name: Wekan
website_url: https://wekan.github.io/
description: Open-source Trello-like kanban.
licenses:
  - MIT
platforms:
  - Nodejs
tags:
  - Task Management & To-do Lists
source_code_url: https://github.com/wekan/wekan
stargazers_count: 18950
updated_at: '2024-01-08'
archived: false
